Page MenuHomePhabricator

Modernize "mailKey" for Calendar Event
ClosedPublic

Authored by epriestley on Mar 16 2021, 10:19 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Jan 28, 10:43 AM
Unknown Object (File)
Thu, Jan 19, 12:43 AM
Unknown Object (File)
Dec 25 2022, 3:48 PM
Unknown Object (File)
Dec 25 2022, 2:32 PM
Unknown Object (File)
Dec 5 2022, 5:04 AM
Unknown Object (File)
Nov 29 2022, 8:23 AM
Unknown Object (File)
Nov 20 2022, 5:33 AM
Unknown Object (File)
Nov 17 2022, 2:50 AM
Subscribers
Restricted Owners Package

Details

Summary

Ref T13065. Migrate "mailKey" and drop the column.

Test Plan

Ran "bin/storage upgrade", got a clean report, saw migrated data in mail properties table.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Owners added a subscriber: Restricted Owners Package.Mar 16 2021, 10:19 PM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 16 2021, 10:52 PM
This revision was automatically updated to reflect the committed changes.